player_dio_data Struct Reference

Data: input values (PLAYER_DIO_DATA_VALUES) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | count
| number of samples
uint32_t | bits
| bitfield of samples

## Detailed Description

Data: input values (PLAYER_DIO_DATA_VALUES)

The `dio` interface returns data regarding the current state of the digital inputs.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45